link-placeholder:
  - "store.yourserver.com"

messages:
  countdown:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&7Teleporting in &#36bcf5%countdown%s"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  cancelled-move:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&cTeleport canceld because you moved"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  success-teleport:
    module:
      chat:
        enabled: true
        message:
          - "&7You teleported to your home"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  success-set:
    module:
      chat:
        enabled: true
        message:
          - "&7Home set"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  success-rename:
    module:
      chat:
        enabled: true
        message:
          - "&7You have renamed your home to %new-name%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  success-delete:
    module:
      chat:
        enabled: true
        message:
          - "&7Home deleted"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  reload-done:
    module:
      chat:
        enabled: true
        message:
          - "&aConfig reloaded"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  no-home-available:
    module:
      chat:
        enabled: true
        message:
          - "&cYou don't have any free space for more homes"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-teleport:
    module:
      chat:
        enabled: true
        message:
          - "&7Teleported to %player%s %home-name%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-delete:
    module:
      chat:
        enabled: true
        message:
          - "&7Deleted %player%s %home-name%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  admin-visit:
    module:
      chat:
        enabled: true
        message:
          - "&7Teleported to %player%s %home-name%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  blocked-world:
    module:
      chat:
        enabled: true
        message:
          - "&cYou can't set a home in this world"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  blocked-world-guard:
    module:
      chat:
        enabled: true
        message:
          - "&cYou can't set a home in this region"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  blocked-area:
    module:
      chat:
        enabled: true
        message:
          - "&cYou can't set a home in this area"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  no-perm-click:
    module:
      chat:
        enabled: true
        message:
          - "&#36bcf5ᴠɪsɪᴛ ᴛʜᴇ ᴅᴏɴᴜᴛsᴍᴘ sᴛᴏʀᴇ"
          - "&#36bcf5● &n%link%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  no-edit-access:
    module:
      chat:
        enabled: true
        message:
          - "&cYou can't edit this home anymore"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  sethome-no-permission-name:
    module:
      chat:
        enabled: true
        message:
          - "&cNo permission"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "&cNo permission"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  only-players:
    module:
      chat:
        enabled: true
        message:
          - "&cOnly players can use this command!"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  home-not-found:
    module:
      chat:
        enabled: true
        message:
          - "&cHome not found"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  no-home:
    module:
      chat:
        enabled: true
        message:
          - "&cHome doesn't exist!"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  rename-instruction:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&7Type the new home name in chat"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  rename-cancelled:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&cRenaming cancelled"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  name-already-used:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&cChoose a different name"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  home-already-exists:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&cHome already exists!"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  name-too-short:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&cName too short (min %min%)"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  name-too-long:
    module:
      chat:
        enabled: false
        message:
          - ""
      actionbar:
        enabled: true
        message:
          - "&cName too long (max %max%)"
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
